/*     92819 : 타이틀 텍스트      */
.title__92819__ {font-size:0; }
.title__92819__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__92819__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__92819__.style_top p {padding-top:8px;}
.title__92819__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__92819__.style_right p {padding-right:14px;}
.title__92819__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__92819__.style_bottom p {padding-bottom:10px;}
.title__92819__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__92819__.style_left p {padding-left:14px;}
.title__92819__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__92819__.style_circle1 p {padding-left:18px;}
.title__92819__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__92819__.style_circle2 p {padding-left:18px;}
.title__92819__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__92819__ p {font-size:22px;}
	.title__92819__.style_top p:before {width:22px;}
	.title__92819__.style_right p:before {height:22px;}
	.title__92819__.style_bottom p:before {width:22px;}
	.title__92819__.style_left p:before {height:22px;}
}

/*     92820 : 제목&내용 가로형      */
.text_horizontal__92820__ .title__92820__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__92820__ .title__92820__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__92820__ .text__92820__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__92820__:after {content:''; display:block; clear:both;}
	.text_horizontal__92820__ .title__92820__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__92820__ .text__92820__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__92820__ .title__92820__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__92820__ .text__92820__ {font-size:15px; line-height:1.5em;}
}

/*     92821 : 제목&내용 가로형      */
.text_horizontal__92821__ .title__92821__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__92821__ .title__92821__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__92821__ .text__92821__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__92821__:after {content:''; display:block; clear:both;}
	.text_horizontal__92821__ .title__92821__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__92821__ .text__92821__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__92821__ .title__92821__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__92821__ .text__92821__ {font-size:15px; line-height:1.5em;}
}

/*     92823 : 제목&내용 가로형      */
.text_horizontal__92823__ .title__92823__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__92823__ .title__92823__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__92823__ .text__92823__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__92823__:after {content:''; display:block; clear:both;}
	.text_horizontal__92823__ .title__92823__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__92823__ .text__92823__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__92823__ .title__92823__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__92823__ .text__92823__ {font-size:15px; line-height:1.5em;}
}

/*     92836 : 이미지      */
.img__92836__ {max-width:100%}
.img__92836__ * {box-sizing:border-box}
.img__92836__ a {display:block;vertical-align:top}
.img__92836__ img {width:800px;vertical-align:top}

/*     92826 : 타이틀 텍스트      */
.title__92826__ {font-size:0; }
.title__92826__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__92826__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__92826__.style_top p {padding-top:8px;}
.title__92826__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__92826__.style_right p {padding-right:14px;}
.title__92826__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__92826__.style_bottom p {padding-bottom:10px;}
.title__92826__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__92826__.style_left p {padding-left:14px;}
.title__92826__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__92826__.style_circle1 p {padding-left:18px;}
.title__92826__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__92826__.style_circle2 p {padding-left:18px;}
.title__92826__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__92826__ p {font-size:22px;}
	.title__92826__.style_top p:before {width:22px;}
	.title__92826__.style_right p:before {height:22px;}
	.title__92826__.style_bottom p:before {width:22px;}
	.title__92826__.style_left p:before {height:22px;}
}

/*     92827 : 제목&내용 가로형      */
.text_horizontal__92827__ .title__92827__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__92827__ .title__92827__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__92827__ .text__92827__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__92827__:after {content:''; display:block; clear:both;}
	.text_horizontal__92827__ .title__92827__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__92827__ .text__92827__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__92827__ .title__92827__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__92827__ .text__92827__ {font-size:15px; line-height:1.5em;}
}

/*     92828 : 제목&내용 가로형      */
.text_horizontal__92828__ .title__92828__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__92828__ .title__92828__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__92828__ .text__92828__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__92828__:after {content:''; display:block; clear:both;}
	.text_horizontal__92828__ .title__92828__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__92828__ .text__92828__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__92828__ .title__92828__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__92828__ .text__92828__ {font-size:15px; line-height:1.5em;}
}

/*     92830 : 제목&내용 가로형      */
.text_horizontal__92830__ .title__92830__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__92830__ .title__92830__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__92830__ .text__92830__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__92830__:after {content:''; display:block; clear:both;}
	.text_horizontal__92830__ .title__92830__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__92830__ .text__92830__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__92830__ .title__92830__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__92830__ .text__92830__ {font-size:15px; line-height:1.5em;}
}

/*     92838 : 이미지      */
.img__92838__ {max-width:100%}
.img__92838__ * {box-sizing:border-box}
.img__92838__ a {display:block;vertical-align:top}
.img__92838__ img {width:800px;vertical-align:top}

